


/* Title styles */
.title {
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 20px;
    text-align: center;
    color: #333;
  }
  
  /* Form styles */
  form {
    display: flex;
    flex-direction: column;
  }
  
  /* Label styles */
  label {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 10px;
    color: #555;
  }
  
  /* Input styles */
  input {
    padding: 10px;
    margin-bottom: 20px;
    border: none;
    border-radius: 5px;
    box-shadow: 0 0 10px rgba(0,0,0,0.1);
  }
  
  .input {
    padding: 10px;
    margin-bottom: 20px;
    border: none;
    border-radius: 5px;
    box-shadow: 0 0 10px rgba(0,0,0,0.1);
  }
  
  /* Button styles */
  button {
    padding: 10px 20px;
    border: none;
    border-radius: 5px;
    background-color: #1abc9c;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    cursor: pointer;
  }
  
  button:hover {
    background-color: #16a085;
  }
  
  /* Result styles */
  .result {
    font-size: 24px;
    font-weight: bold;
    /* margin-top: 20px; */
    text-align: center;
    color: #333;
  }

  .result__container {
    text-align: center;
  }

section h2 {
    text-align: center;
    margin-top: 1rem;
    margin-bottom: .5rem;
}


.carbon__calculator {
  text-align: center;
  font-size: .9rem;
  padding-bottom: 1rem;
}

.carbon__calculator p {
  padding-bottom: 1rem;
}